Page MenuHomePhabricator

create the mock-ups for feedback module
Closed, ResolvedPublic

Description

I have made some mock-ups to for the feedback module. The Final mock-up I would be going with is :

Event Timeline

Vvjjkkii renamed this task from create the mock-ups for feedback module to y2daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from y2daaaaaaa to create the mock-ups for feedback module .Jul 2 2018, 4:35 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

@Tanvidadu1998 : Hi, is there anything more that needs to be done in this task? Or is this task resolved? It's a bit unclear to me what is the scope here. :)

@Aklapper the task has been resolved!

Aklapper closed this task as Resolved.Jul 9 2018, 4:28 PM
Aklapper assigned this task to Tanvidadu1998.

Thanks!